/***********************************************
Updated to chosen search by animal and counties
************************************************/
.search-wrapper .chosen-drop,
.search-wrapper .chosen-container .chosen-drop, 
.search-wrapper .chosen-container-single .chosen-drop { width: 500px !important; }
.search-wrapper .chosen-container .chosen-drop { border: none; }
.search-wrapper select {
	padding: 10px 20px;
	width: 795px;
	height: 45px;
	font-family: 'foundation_sansbold_italic';
	font-size: 1.5em; 
	*font-size:2em;
	border-radius: 0;
	border: none;
	background-image: url("/regulations/outdoor-annual/resources/images/trans-cover.png");
}
.search-wrapper .chosen-container-single .chosen-single {
    background-color: #ffffff;
    background-image: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	filter: none;
    height: 24px;
    line-height: 24px;
    padding: 10px 0 10px 40px;
	width: 760px;
}
.search-wrapper .chosen-container-single .chosen-single span { 
    font-family: 'foundation_sansbold_italic';
	font-size: 1.5em;
	font-style: normal;
	color: #000;
	text-decoration: none;
}
.search-wrapper .chosen-container-single .chosen-single div { 
    left: 10px;
    width: 16px;
    margin-top: 10px;
    height: 35px;
}
.search-wrapper .chosen-container-single .chosen-results { height: 100px; }
@media screen and (max-width: 29.938em) {
.search-wrapper .chosen-container-single .chosen-single { 
	padding: 10px 0 10px 30px;
	width: 190px; 
}
.search-wrapper .chosen-container-single .chosen-single span { 
	margin-right: 0;
	font-size: 1em; 
}
.search-wrapper .chosen-drop,
.search-wrapper .chosen-container .chosen-drop, 
.search-wrapper .chosen-container-single .chosen-drop { width: 225px !important; }
.search-wrapper select {
	width: 235px;
	font-size: .80em; 
}
}
@media screen and (min-width: 30em) and (max-width: 47.938em) {
.search-wrapper .chosen-container-single .chosen-single { 
	padding: 10px 0 10px 30px;
	width: 350px; 
}
.search-wrapper .chosen-container-single .chosen-single  span { 
	margin-right: 26px;
	font-size: 1.2em; 
}
.search-wrapper .chosen-drop,
.search-wrapper .chosen-container .chosen-drop, 
.search-wrapper .chosen-container-single .chosen-drop { width: 350px !important; }
.search-wrapper select { width: 385px; }
}
@media screen and (min-width: 48em) and (max-width: 61.188em) {
.search-wrapper .chosen-container-single .chosen-single { width: 490px; }
.search-wrapper .chosen-drop,
.search-wrapper .chosen-container .chosen-drop, 
.search-wrapper .chosen-container-single .chosen-drop { width: 490px !important; }
.search-wrapper .chosen-container-single .chosen-results { height: 130px; }
.search-wrapper select { width: 535px; }
}
@media screen and (min-width: 76.250em) {
.search-wrapper .chosen-container-single .chosen-single { width: 760px; }
}